@charset "utf-8";
/* CSS Document */
body {
    margin: 0;
    padding: 0;
    font-family: Trebuchet MS;
    height:100%;
    position: relative;
    font-size:12px;
	}
a{color:#fd710e;}
a:hover{text-decoration:none;}
img {border-width:0;}

.top_bc{
    background-image:url('http://cobratelecom.ru/themes/cobra/top_bc.gif');
    height:152px;
    font-size:26px;
    padding-left:10px;
}
/*меню*/
#menudiv{
	font-size: 16px;
	font-family:"Times New Roman", Times, serif;
	position: absolute;
	top: 120px;
	left:15px;
	width: 940px;
	display:inline;
	}
	#menudiv2{
	font-size: 14px;
	font-family:"Times New Roman", Times, serif;
	margin-top:-25px;  
	width: 100%;

	}
#menudiv ul {display:inline;}
#menudiv ul li{
   padding-right:20px;
   padding-left:20px;
   display:inline;
}

#menudiv ul li a{ 
display:inline;
    color: #313131;
    text-decoration: none; 
    padding-right:2px;
    padding-left:2px;
}
#menudiv ul li a:hover{text-decoration:underline; }
.current
{
    background-color:#fd710e;
    padding-right:30px;
    color:#FFFFFF;
}
/*-------------------------------------------*/
#menudiv_sub{
	margin-left:-30px;
	font-size: 14px;}
#menudiv_sub ul {list-style-type:none;}
#menudiv_sub ul li{list-style-type:none;
padding-bottom:8px;}

#menudiv_sub ul li a{text-decoration: none; font-size:11px;  }
#menudiv_sub ul li a:hover{text-decoration:underline;}
#menudiv_sub .current{color:#000000;
background-color:#FFFFFF;
padding-left:8px;}
/*-------------------------------------------*/
#ban  {margin-left:20px; padding-top:20px; width:/*900px*/100%;}
#ban > * {padding-right:20px;padding-bottom:8px;}
.word {top:1000px;}

/*-------------------------------------------*/

/* safari and opera need this */

#footer {width:100%}

#left,#content,#right {float:left}

#left {width:17%}

#content {width:55%}

#right{width:20%}
#footer {clear:left;}


/*-------------------------------------------*/

#left{
    padding-top:25px;
    padding-left:10px;}
#content{ 
	padding: 10px;
	padding-top:25px;
	padding-left:30px;
	margin-bottom: 10px;
}
#right{padding-top:25px;}

#new{font-size: 12px;}
#banner{
 	float:right;
	padding-top:100px;
	padding-right:5px;}
#footer{
    height:152px;
	color:#FFFFFF;
	background-image:url('http://cobratelecom.ru/themes/cobra/bottom_bc.gif');
	font-size: 90%;
margin-bottom :0;
padding-bottom :0;
	}
.bottom a{ margin:0 0 0 400px;
color: #666666;}
#form{ padding:0; }

.form_head{font-size:17px}
.form_head a{ color:#333333; font-size: 17px; border-bottom:dashed 1px #333333; text-decoration:none;}
.form_head a:hover{border-bottom: none;}
.form_small{font-size:14px}
.head_news{
	font-size:22px;
	font-weight:bold;
	text-decoration:underline;}
.contact_head {font-size: 14px}
.contact_phone a{
            font-size: 21px;
	color: #666666;
	text-decoration:none;}
#top_contact{
padding-left:600px;
margin-top:-100px;
width:200px;}


#menu_block2{ 
background-color:#f7f7f7;
margin-left:10px; 
margin-right:3px;
border-bottom:#fd710e solid 3px;
border-top:#fd710e solid 3px;
padding:5px;
}

#example2{background-color:#f7f7f7;
margin-top:15px;
margin-left:10px; 
margin-right:3px;
border-bottom:#fd710e solid 3px;
border-top:#fd710e solid 3px;
padding:5px;
}

#fcont{
float: left;
color: #FFFFFF;
width: 300px;
margin-top: 92px;
font-size: 10px;
line-height: 12px; 
margin-left: 96px;
position: absolute;
left: 150px;
}

#fcont a {
color: #FFFFFF;
}
#copyraitI {
	text-align:right; 
	margin-top: 90px; 
	width: 270px;
	color: #FFFFFF;
	font-size:10px;
	line-height: 18px;
	font-family: Calibri;
	position: absolute;
	right: 17px;
	line-height: 18px;
}
#copyraitI a {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: underline;
	font-family: Calibri;
}
#hotlog {
    left: 144px;
    margin-top: 95px;
    position: absolute;
}
#fmenu {
	position: relative;
    text-align: center;
    top: 46px;
	font-size: 10px;
    line-height: 14px;
	color: #313131;
	min-width: 900px;
}
#fmenu a {
	color: #313131;
	text-decoration: underline;
	padding: 0 4px;
}
#top_contact2{
padding-left:600px;
margin-top:-107px;
line-height: 19px;
width:200px;}
.phead {
	font-size:16px;
	line-height: 22px;
	margin-bottom: -10px;
    margin-top: 20px;
	font-weight: bold;
}
.pheadP {
	font-size:16px;
	line-height: 22px;
	margin-bottom: -10px;
    margin-top: 20px;
	font-weight: bold;
}
.content {
	text-align: justify;
    color: black;
    font-family: 'Trebuchet MS';
}
.linkstyle {
	font-size: 16px;
	color: #FD710E;
}
#listWeb {
}
#listWeb li {
    line-height: 16px;
    margin: 14px 0;
}